.logotipes__list {
  list-style: none;

  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0;

  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-areas:
    'logo1 logo1'
    'logo2 logo2'
    'logo3 logo4'
    'logo5 logo6'
    'logo7 logo7';

  gap: 20px;
  @media (min-width: 768px) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  @media (min-width: 1200px) {
    display: grid;
    grid-template-areas: 'logo1 logo2 logo3 logo4 logo5 logo6 logo7 ';
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.logotipes__item {
  height: 70px;
  padding: 15px 40px;
  border-radius: 50px;
  background-color: #fff;
}

.logotipes__item-1 {
  grid-area: logo1;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 25%;
  }
}
.logotipes__item-2 {
  grid-area: logo2;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 27%;
  }
}
.logotipes__item-3 {
  grid-area: logo3;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 20%;
  }
}
.logotipes__item-4 {
  grid-area: logo4;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 24%;
  }
}
.logotipes__item-5 {
  grid-area: logo5;

  @media (min-width: 768px) and (max-width: 1199px) {
    width: 22%;
  }
}
.logotipes__item-6 {
  grid-area: logo6;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 17%;
  }
}
.logotipes__item-7 {
  grid-area: logo7;
  @media (min-width: 768px) and (max-width: 1199px) {
    width: 23%;
  }
}

.logotipes__img {
  height: 100%;
  width: 100%;
  &--trans {
    @media (max-width: 330px) {
      transform: scaleX(1.5);
    }
  }
}
